
Redmine - Patch #21632

Updated Estonian translation

2016-01-04 10:30 - John Wilcox

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 3.3.0   

Description

Here's an updated version of Estonian localization. No more english (for atleast 3.2.0).

Associated revisions

Revision 15041 - 2016-01-09 17:38 - Toshi MARUYAMA

Estonian translation updated by John Wilcox (#21632)

History

#1 - 2016-01-09 17:17 - Toshi MARUYAMA

- Tracker changed from Defect to Patch

#2 - 2016-01-09 17:25 - Toshi MARUYAMA

- Target version set to 3.3.0

#3 - 2016-01-09 20:22 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r15041, thanks.

There are many word changes, so I think r15041 is not suitable for stable.
@@ -324,10 +324,10 @@

   field_watcher: "Jälgija" 

   field_identity_url: "OpenID URL" 

   field_content: "Sisu" 

-  field_group_by: "Grupeeri tulemus" 

+  field_group_by: "Rühmita tulemus" 

   field_sharing: "Teemade jagamine" 

   field_parent_issue: "Pärineb teemast" 

-  field_member_of_group: "Tegeleja grupp" 

+  field_member_of_group: "Tegeleja rühm" 

   field_assigned_to_role: "Tegeleja roll" 

   field_text: "Tekstiväli" 

   field_visible: "Nähtav" 
